package com.jeethink.flow.domain;


import com.jeethink.common.core.domain.BaseEntity;

public class FlowRecord extends BaseEntity {
  private static final long serialVersionUID = 1L;
  private String recordId;
  private String flowId;
  private Integer stepNum;
  private String status;

  private String createByName;

  public String getRecordId() {
    return recordId;
  }

  public void setRecordId(String recordId) {
    this.recordId = recordId;
  }

  public String getFlowId() {
    return flowId;
  }

  public void setFlowId(String flowId) {
    this.flowId = flowId;
  }

  public Integer getStepNum() {
    return stepNum;
  }

  public void setStepNum(Integer stepNum) {
    this.stepNum = stepNum;
  }

  public String getStatus() {
    return status;
  }

  public void setStatus(String status) {
    this.status = status;
  }

  public String getCreateByName() {
    return createByName;
  }

  public void setCreateByName(String createByName) {
    this.createByName = createByName;
  }
}
